UE4.11 连接VR眼镜

该主题包含 4 个回复,有 3 个参与人,并且由 陶仁贤 的头像 陶仁贤6 月, 2 周 前 最后一次更新。

正在查看 5 个帖子 - 1 至 5 (共计 5 条)
  • 作者
    帖子
  • #36877
    哇唔小佳 的头像
    哇唔小佳
    学员
    注册日期: 2015/12/19
    发帖数: 9
    回帖数: 4

    您好~~~
    昨天拿oculus的VR眼镜连接4.11,没法连接,play后眼镜里面是黑色的。4.10倒是play连接后正常。驱动之类的安装了一大堆也是不行请问是我的设备问题还是4.11的支持问题呀~官方更新不是说4.11更支持VR开发了么0.0~~
    麻烦啦~~~

    #36878
    TopDigital 的头像
    TopDigital
    教师
    注册日期: 2016/05/03
    发帖数: 0
    回帖数: 106

    从你的描述来看,是驱动问题。驱动没有升级到最新版本(支持4.11的版本),oculus的最新启动需要全程翻墙,更新时也需要翻墙。

    #36880
    哇唔小佳 的头像
    哇唔小佳
    学员
    注册日期: 2015/12/19
    发帖数: 9
    回帖数: 4

    您好。我安装的是1.3版本,全程翻墙安装的,打开后让我设置眼镜,然后PC界面上无法选项,戴上眼镜后里面告诉我不支持DX2之类的,就懵了。问周围的他们又说是我的版本太新了。。。。

    #36881
    哇唔小佳 的头像
    哇唔小佳
    学员
    注册日期: 2015/12/19
    发帖数: 9
    回帖数: 4

    啊啊啊啊是DK2~

    #37196
    陶仁贤 的头像
    陶仁贤
    教师
    注册日期: 2014/06/20
    发帖数: 1
    回帖数: 637

    1.3是针对CV1做了优化的,是否还兼容DK2,这个要测试了才知道,我手上没有DK2,没办法帮你测试。

正在查看 5 个帖子 - 1 至 5 (共计 5 条)

抱歉,回复评论必需登录。